@charset "utf-8";
/* CSS Document */

@font-face 
{
    font-family: 'Selawik';
    src: url('fonts/selawk-webfont.woff2') format('woff2'),
           url('fonts/selawk-webfont.woff') format('woff'),
		   url('fonts/selawk.ttf')  format('truetype');
    font-weight: normal;
    font-style: normal;
}
.leftcolother
{
	width: 50%;
	text-align: center;
	float: left;
	font-size: 14px;
}
.rightcolother
{
	width: 50%;
	text-align: center;
	float: right;
	font-size: 14px;
}
.leftcol
{
	width: 33%;
	text-align: center;
	float: left;
	font-size: 14px;
}
.rightcol
{
	width: 66%;
	text-align: center;
	float: right;
	font-size: 14px;
}
.singlecolash
{
	width: 100%;
	text-align: center;
	float: left;
	font-size: 14px;
}
.leftcolash
{
	width: 66%;
	text-align: center;
	float: left;
	font-size: 12px;
}
.centercolash
{
	width: 35%;
	text-align: center;
	float: left;
	font-size: 12px;
}
.rightcolash
{
	width: 33%;
	text-align: center;
	float: right;
	font-size: 12px;
}
body
{
	padding: 0px;
	padding-top: 5px;
	margin: 0px;
}
.mainlogo
{
	max-width: 413px;
	max-height: 145px;
}
.topcontainer
{
	width: 90%;
	margin-left: auto;
	margin-right: auto;	
	clear: both;
	overflow: auto;
}
.menulinecontainer
{	
	padding-top: 18px;
	font-family: 'Selawik';
	font-weight: bold;
	font-size: 12px;
	width: 100%;
	line-height: 20px;
}
.grown
{
	float: left;	
	padding-left: 105px;
	padding-bottom: 30px;
}
.menucontainer
{
	text-align: center;	
}
.menucontainer a:link
{
	text-decoration: none;
	color: #000000;
}
.menucontainer a:visited
{
	text-decoration: none;
	color: #000000;
}
.menucontainer a:hover
{
	text-decoration: underline;
	color: #227BBD;
}
.farmcontainer
{
	width: 100%;
	padding-top: 2px;
}
.farmimage
{
	max-width: 100%;
	max-height: 100%;
}
.timbercontainer
{
	width: 100%;
	padding-top: 30px;
}
.timberimage
{
	max-width: 100%;
	max-height: 100%;
}
.maincontainer
{
	margin-left: auto;
	margin-right: auto;	
	padding-top: 30px;
	padding-bottom: 8px;
	font-family: 'Selawik';
	font-weight: normal;
	font-size: 20px;
	width: 90%;
	color: #6E6E70;
}
.maincontainer a:link
{
	text-decoration: none;
	color: #227BBD;
}
.maincontainer a:visited
{
	text-decoration: none;
	color: #227BBD;
}
.maincontainer a:hover
{
	text-decoration: underline;
	color: #6E9B43;
}
.videosmaincontainer
{
	margin-left: auto;
	margin-right: auto;	
	padding-top: 20px;
	padding-bottom: 80px;
	font-family: 'Selawik';
	font-weight: normal;
	font-size: 20px;
	color: #6E6E70;
	overflow: auto;
	text-align: center;
	width: 100%;
}
.contactusmaincontainer
{
	margin-left: auto;
	margin-right: auto;	
	padding-top: 20px;
	padding-bottom: 80px;
	font-family: 'Selawik';
	font-weight: normal;
	font-size: 20px;
	color: #6E6E70;
	overflow: auto;
	text-align: center;
	width: 100%;
}
.contactusmaincontainer a:link
{
	text-decoration: none;
	color: #227BBD;
}
.contactusmaincontainer a:visited
{
	text-decoration: none;
	color: #227BBD;
}
.contactusmaincontainer a:hover
{
	text-decoration: underline;
	color: #6E9B43;
}
.video
{
	float: inherit;
	padding: 2px;
}
.headingcontainer
{
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
h1
{
	font-family: 'Selawik';
	font-weight: bold;
	font-size: 40px;
	color: #6E9B43;
	margin-bottom: 0px;
}
h2
{
	font-family: 'Selawik';
	font-weight: bold;
	font-size: 40px;
	color: #FBA61C;
	margin-bottom: 0px;
}
.yellowcontainer
{
	background-color: #FFCB06;
	width: 100%;
}
.yellowinner
{
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 30px;
	padding-bottom: 30px;
}
.yellowtable
{
	font-family: 'Selawik';
	font-weight: normal;
	font-size: 14px;
	color: #6E6E70;
}
.yellowtable a:link
{
	text-decoration: none;
	color: #231F20;
}
.yellowtable a:visited
{
	text-decoration: none;
	color: #231F20;
}
.yellowtable a:hover
{
	text-decoration: underline;
	color: #6E9B43;
}
.footer
{
	font-family: 'Selawik';
	font-weight: normal;
	font-size: 12px;
	color: #FFFFFF;
	width: 100%;
	text-align: center;	
	background-color: #FBA61C;
	padding-top: 30px;
	padding-bottom: 30px;
}
.footer a:link
{
	text-decoration: none;
	color: #FFFFFF;
}
.footer a:visited
{
	text-decoration: none;
	color: #FFFFFF;
}
.footer a:hover
{
	text-decoration: underline;
	color: #227BBD;
}
.formtext
{
	font-family: 'Selawik';
	font-weight: normal;
	font-size: 16px;
	color: #000000;
	width: 200px;
}
.button
{
	font-family: 'Selawik';
	font-weight: normal;
	font-size: 16px;
	color: #FFFFFF;
	width: 200px;
	background-color: #6E9B43;
}